columnSuffix: null
handle: desktopColumnWidth
instructions: null
name: 'Images - Wall - Taille de colonne'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Full
        -
          - value
          - '100'
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 3/4
        -
          - value
          - '75'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 1/2
        -
          - value
          - '50'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 1/4
        -
          - value
          - '25'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Dropdown
